Go Back   the Magicball Network > Forums > LBA Projects > LbaNet
Buy LBA1/Relentless from GOG.com Buy LBA1/Relentless from DotEmu Buy LBA2/Twinsen's Odyssey from DotEmu Buy LBA2/Twinsen's Odyssey from GOG.com Buy Little big Adventure from GOG.com or DotEmu Buy Little big Adventure 2 from DotEmu or GOG.com

Welcome to the Magicball Network.

You are currently viewing our site as a guest which gives you limited access to view most discussions and access our other features. By joining our free community you will have access to post topics, communicate privately with other members (PM), respond to polls, upload content and access many other special features. Registration is fast, simple and absolutely free so please, join our community today!

If you have any problems with the registration process or your account login, please contact contact us.

LbaNet Multiplayer version of LBA1

Reply
 
Thread Tools
  #1  
Old 2010-05-25, 03:02
Saria
Guest
 
Posts: n/a
I need assistance with installation ... again

alright i have windows 7 and for whatever reason it wont update it will say "there was an error please check patch (something forgot)"
Reply With Quote
  #2  
Old 2010-05-25, 14:48
Rincevent_123's Avatar
Rincevent_123 Rincevent_123 is offline
Magic Level: Fire Ball
 
Join Date: Apr 2007
Location: Germany
Posts: 380
The game patcher should be runned as administrator on windows 7.
Please see this post for more details: (the part in red at this end)
http://forum.magicball.net/showpost....03&postcount=2
__________________
______________________
Reply With Quote
  #3  
Old 2010-05-26, 00:19
Saria
Guest
 
Posts: n/a
ok i did that but the problem is i downlaoded the Second thing ((the second way of installing it)) and i dont get LBA.exe
Reply With Quote
  #4  
Old 2010-05-26, 04:56
Saria
Guest
 
Posts: n/a
ok now the .net thing to install
Reply With Quote
  #5  
Old 2010-05-26, 09:43
Rincevent_123's Avatar
Rincevent_123 Rincevent_123 is offline
Magic Level: Fire Ball
 
Join Date: Apr 2007
Location: Germany
Posts: 380
You mean you are missing the .net 3.5. There is a link to install it in the installation post.
Please also have a look at the FAQ, a lot of problems are explained here:
http://forum.magicball.net/showthread.php?t=14978
__________________
______________________
Reply With Quote
  #6  
Old 2010-05-26, 15:34
Saria
Guest
 
Posts: n/a
>.< i ment to say it WONT go on
Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Hello, I need some assistance Neonlare First aid 8 2008-06-12 07:18
help with the installation LBA 2!! Amy_19_X First aid 9 2008-05-01 17:16
help with the installation LBA 1 Tilda91 First aid 8 2008-04-16 19:38
request assistance with lba Unregistered First aid 9 2002-08-26 13:23


All times are GMT +2. The time now is 22:49.


News Feed
Powered by vBulletin®
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
Copyright ©2000 - 2019, the Magicball Network